{% extends "lab_8/layout/base.html" %}
{% block content %}
<div id="lab8">
	<div id="welcome">
		<h1><strong>Hello,</strong></h1>
		<h4>Welcome to My Website</h4>
	</div>
	<div id="facebookLogin" >
	    <button id="facebookLoginButton" onclick="facebookLogin()"><strong>Login with Facebook</strong></button>
	</div>
</div>

{% endblock %}
